<?php
session_start();
include_once('../config.php');
include('../librerias/constantes.php');

error_reporting(0);

foreach(unserialize(FILTROS_RECEPCION_COMPRA) as $filtro) {
	if($_POST[$filtro]) $_SESSION['filtrosRecepcionCompra'][$filtro]=$_POST[$filtro]; else if($_GET[$filtro]) $_SESSION['filtrosRecepcionCompra'][$filtro]=$_GET[$filtro];
	else unset($_SESSION['filtrosRecepcionCompra'][$filtro]);
}

?>
